package StructsNotaDetalhe

import("database/sql")

type SelectAllNotaDetalhe struct{
	Id int
	Ntl_Id int
	Nts_Id int
	Ara_Codigo sql.NullString
	For_Id int
	Det_Id sql.NullInt64
	Opa_Id sql.NullInt64
	Tpm_Id int
	Ntd_Emp_Dest_Id int
	Ntb_Id sql.NullInt64
	Ntd_Banco sql.NullInt64
	Ntd_Agencia sql.NullInt64
	Ntd_Digito_Agencia sql.NullInt64
	Ntd_Conta sql.NullInt64
	Ntd_Digito_Conta sql.NullString
	Ntd_Digito_Conta_Agencia sql.NullString
	Ntd_Det_Num_Docto sql.NullString
	Ntd_Det_Num_Complementar sql.NullString
	Ntd_Forma_Lancamento sql.NullInt64
	Ntd_Serie_Nf sql.NullString
	Ntd_Numero_Nf string
	Ntd_Vencimento string
	Ntd_Valor_Bruto []uint8
	Ntd_Valor_Liquido []uint8
	Ntd_Data_Emissao string
	Ntd_Total_Parcela sql.NullInt64
	Ntd_Numero_Parcela sql.NullInt64
	Ntd_Descricao sql.NullString
	Ntd_Documento_Baixa sql.NullString
	Ntd_Arquivo_Anexo string
	Ntd_Chave_Xml sql.NullString
	Ntd_Data_Baixa sql.NullString
	Ntd_Conta_Contabil sql.NullString
	Ntd_Motivo sql.NullString
	Ntd_Projeto sql.NullString
	Ntd_Centro_Custo sql.NullString
	Ntd_Ordem_Interna sql.NullString
	Ntd_Valor_Lancamento sql.NullInt64
	Ntd_Ir_Pf_Pj []uint8
	Ntd_Cofins []uint8
	Ntd_Pis []uint8
	Ntd_Csll []uint8
	Ntd_Icms []uint8
	Ntd_Ipi []uint8
	Ntd_Ii []uint8
	Ntd_Ie []uint8
	Ntd_Iof []uint8
	Ntd_Itr []uint8
	Ntd_Cide []uint8
	Ntd_Inss []uint8
	Ntd_Iss []uint8
	Ntd_Irrf []uint8
	Ntd_Irf []uint8
	Ntd_Ret []uint8
	Ntd_Qem sql.NullInt64
	Ntd_Qdo sql.NullString
	Ntd_Flg_Atv int
	Ntd_Input_Date sql.NullString
	Ntd_Last_Update sql.NullString
	Ntd_Banco_Proprio_Flg_Atv sql.NullInt64
	Ntd_Origem_Carga string
	Ntd_Agenda sql.NullString
	Ntd_Data_Pagamento sql.NullString
}